#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating MicroProfile OpenTracing Subsystem
activatingSubsystem=Activaci\u00F3n del subsistema MicroProfile OpenTracing
# Id: 2
# Level: DEBUG
# Message: MicroProfile OpenTracing Subsystem is processing deployment
processingDeployment=El subsistema MicroProfile OpenTracing est\u00E1 procesando la implementaci\u00F3n
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping MicroProfile OpenTracing integration.
noCdiDeployment=El despliegue no tiene activados Jakarta Contexts y Dependency Injection. Omitiendo la integraci\u00F3n de MicroProfile OpenTracing.
# Id: 4
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=Derivaci\u00F3n del nombre del servicio seg\u00FAn el nombre de la unidad de implementaci\u00F3n: %1$s
# Id: 5
# Level: DEBUG
# Message: Registering the TracerInitializer filter
registeringTracerInitializer=Registro del filtro TracerInitializer
# Id: 6
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=La implementaci\u00F3n %1$s requiere el uso de la capacidad '%2$s', pero no est\u00E1 registrada actualmente
# Id: 7
# Level: DEBUG
# Message: No module found for deployment %s for resolving the tracer.
# @param 1: deployment - 
tracerResolverDeployementModuleNotFound=No se ha encontrado ning\u00FAn m\u00F3dulo de despliegue %1$spara resolver el trazador.
# Id: 8
# Level: ERROR
# Message: Error using tracer resolver to resolve the tracer.
errorResolvingTracer=Error en el uso de la resoluci\u00F3n del trazador para resolver el trazador.

